<!DOCTYPE html>
<html class="wide wow-animation scrollTo" lang="en">

<head>
    <!-- Site Title-->
    <title>404</title>
    <meta charset="utf-8">
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta name="keywords" content="intense web design multipurpose template">
    <meta name="date" content="Dec 26">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon"><!-- Stylesheets-->
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,700%7CMerriweather:400,300,300italic,400italic,700,700italic">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/novi.css">
    <!--[if lt IE 10]><div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div><script src="js/html5shiv.min.js"></script><![endif]-->
</head>

<body>
    <div class="page-loader">
        <div class="page-loader-body"><span class="cssload-loader"><span class="cssload-loader-inner"></span></span></div>
    </div><!-- Page-->
    <div class="page text-center">
        <!-- Page Content-->
        <section class="section novi-background bg-cover section-cover section-404 section-30 bg-default">
            <div class="section-cover-brand"><a class="reveal-inline-block" href="./">
                <img src="images/logo.png" alt="" width="130"
                    height="130"></a></div>
            <div class="section-50">
                <div class="shell">
                    <div>
                        <h1 class="font-default"><span class="big text-light text-bold">404</span></h1>
                    </div>
                    <div class="offset-top-10">
                        <h4 class="text-bold">Sorry, the page was not found</h4>
                    </div>
                    <div class="offset-top-15 offset-lg-top-30">
                        <hr class="divider bg-madison">
                    </div>
                    <div class="offset-top-30 offset-lg-top-60">
                        <p>You may have mistyped the address or the page may have moved.</p>
                    </div>
                    <div class="offset-top-15 offset-lg-top-30">
                        <div class="group group-xl"><a class="btn btn-primary btn-icon btn-icon btn-icon-left" href="./"><span class="icon fa-arrow-left"></span><span>Back to Home Page</span></a></div>
                    </div>
                </div>
            </div>
            <div>
                <p>© <span class="copyright-year">2019</span> All Rights Reserved Terms of Use and <a href="privacy.html">Privacy Policy.</a>
                    <!--{DEL LIVEDEMO USERPACKAGE}--><span> Design&nbsp;by HRI</span>
                    <!--{DEL}-->
                </p>
            </div>
        </section>
    </div><!-- Global Mailform Output-->
    <div class="snackbars" id="form-output-global"></div>
    <!-- <a class="builder-button" href="http://whizthemes.com/builder/b_patshala/patshala-builder" target="_blank"><img src="images/novi-icon-26x26.png" alt="" width="26" height="26">Try builder</a> -->
    <div class="snackbars" id="form-output-global"></div><!-- Java script-->
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
</body>

</html>